langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_group_description
    - group.type.project
  module:
    - text
id: group.project.field_group_description
field_name: field_group_description
entity_type: group
bundle: project
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
